// 控制jq
$(function(){
	$('.nav-func').click(function () {
		if ('none' == $('.mobile-main-nav').css('display') || '' == $('.mobile-main-nav').css('display')) {
			$('.mobile-main-nav').fadeIn();
		} else {
			$('.mobile-main-nav').fadeOut();
		}
		return false;
	});
	$('.nav-funcB').click(function () {
			$('.mobile-main-nav').css("display", "none");
	});
	$('#mobile-menu ul li .menu_head b').click(function(){
		var $self = $(this);
		$self.parent('.menu_head').next("ul.menu_body").slideToggle('fast', function(){
			$self.parent('.menu_head').parent('li').toggleClass('current');
			if($self.parent('.menu_head').parent('li').attr('class') == ('current')){
				$self.parent('.menu_head').parent('li').find('i').attr('class','fa fa-minus');
			}else{
				$self.parent('.menu_head').parent('li').find('i').attr('class','fa fa-plus');
			}
		});
	});						   
	$('#goSearch').click(function(){
		$('#hSearch').submit();
	});
	$('#webSeo .seo').marquee({
		speed: 100000,
		gap: 50,
		delayBeforeStart: 0,
		direction: 'left',
		duplicated: true,
		pauseOnHover: true
	});
});